Text.XML.Unresolved

# Non-streaming functions

writeFile

readFile

# Lazy bytestrings

renderLBS

parseLBS

parseLBS_

# Text

parseText

parseText_

sinkTextDoc

# Byte streams

sinkDoc

# Streaming functions

toEvents

fromEvents

renderBuilder

renderBytes

renderText

# Exceptions

data InvalidEventStream

# Settings

def

## Parse

data ParseSettings

psDecodeEntities

## Render

data RenderSettings

rsPretty

rsNamespaces